/* Class = "CustomWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Finestra";

/* Class = "NSImageView"; gToolTip = "Panel"; ObjectID = "29"; */
"Panel" = "Vignetta";

/* Class = "NSImageView"; gToolTip = "Caption"; ObjectID = "44"; */
"Caption" = "Didascalia";

/* Class = "NSImageView"; gToolTip = "Lettering"; ObjectID = "47"; */
"Lettering" = "Lettering";

/* Class = "NSImageView"; gToolTip = "Space balloon"; ObjectID = "49"; */
"Space balloon" = "Balloon spazio";

/* Class = "NSImageView"; gToolTip = "Speech balloon"; ObjectID = "51"; */
"Speech balloon" = "Balloon dialogo";

/* Class = "NSImageView"; gToolTip = "Buzz balloon"; ObjectID = "53"; */
"Buzz balloon" = "Balloon mormorio";

/* Class = "NSImageView"; gToolTip = "Whisper balloon"; ObjectID = "54"; */
"Whisper balloon" = "Balloon bisbiglio";

/* Class = "NSImageView"; gToolTip = "TV balloon"; ObjectID = "57"; */
"TV balloon" = "Balloon TV";

/* Class = "NSImageView"; gToolTip = "Thought balloon"; ObjectID = "58"; */
"Thought balloon" = "Balloon pensiero";

/* Class = "NSImageView"; gToolTip = "Alternate rough balloon"; ObjectID = "61"; */
"Alternate rough balloon" = "Balloon irregolare alternativo";

/* Class = "NSImageView"; gToolTip = "Rough balloon"; ObjectID = "62"; */
"Rough balloon" = "Balloon irregolare";

/* Class = "NSImageView"; gToolTip = "Alternate exclaim balloon"; ObjectID = "65"; */
"Alternate exclaim balloon" = "Balloon esclamazione alternativo";

/* Class = "NSImageView"; gToolTip = "Exclamation balloon"; ObjectID = "66"; */
"Exclamation balloon" = "Balloon esclamazione";

/* Class = "NSImageView"; gToolTip = "Rounded balloon"; ObjectID = "69"; */
"Rounded balloon" = "Balloon arrotondato";

/* Class = "NSImageView"; gToolTip = "Square balloon"; ObjectID = "70"; */
"Square balloon" = "Balloon quadrato";

/* Class = "NSImageView"; gToolTip = "Extension balloon"; ObjectID = "73"; */
"Extension balloon" = "Balloon estensione";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "214"; */
"Bring Forward" = "Porta in avanti";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "215"; */
"Send Backward" = "Porta indietro";

/* Class = "NSMenuItem"; title = "Send To Back"; ObjectID = "216"; */
"Send To Back" = "Porta sullo sfondo";

/* Class = "NSMenuItem"; title = "Bring To Front"; ObjectID = "217"; */
"Bring To Front" = "Porta in primo piano";

/* Class = "NSMenu"; title = "Align Objects"; ObjectID = "220"; */
"Align Objects" = "Allinea oggetti";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "221"; */
"Top" = "Sopra";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "222"; */
"Middle" = "In mezzo";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "223"; */
"Bottom" = "Inferiore";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "225"; */
"Left" = "Sinistra";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "226"; */
"Center" = "Centra";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "227"; */
"Right" = "Destra";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "230"; */
"Zoom In" = "Ingrandisci";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "231"; */
"Zoom Out" = "Riduci";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "233"; */
"Cut" = "Taglia";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "234"; */
"Copy" = "Copia";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "235"; */
"Paste" = "Incolla";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "236"; */
"Delete" = "Elimina";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "237"; */
"Select All" = "Seleziona tutto";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "239"; */
"Make Shape Editable" = "Rendi modificabile la forma";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "342"; */
"Smooth Path" = "Smussa contorno";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "343"; */
"Sharpen Path" = "Affila contorno";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "418"; */
"Resize Image to Actual Size" = "Adatta immagine alle dimensioni reali";

/* Class = "NSMenuItem"; title = "Refresh Image"; ObjectID = "419"; */
"Refresh Image" = "Aggiorna immagine";

/* Class = "NSTextFieldCell"; title = "Saving. Please Wait."; ObjectID = "468"; */
"Saving. Please Wait." = "Registro. Attendi.";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "485"; */
"Lock" = "Blocca";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "487"; */
"Unlock" = "Sblocca";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "506"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "25%"; ObjectID = "507"; */
"25%" = "25%";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "508"; */
"50%" = "50%";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "509"; */
"75%" = "75%";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "511"; */
"100%" = "100%";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "512"; */
"125%" = "125%";

/* Class = "NSMenuItem"; title = "150%"; ObjectID = "513"; */
"150%" = "150%";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "515"; */
"200%" = "200%";

/* Class = "NSMenuItem"; title = "300%"; ObjectID = "517"; */
"300%" = "300%";

/* Class = "NSMenuItem"; title = "400%"; ObjectID = "518"; */
"400%" = "400%";

/* Class = "NSMenuItem"; title = "Fit Page"; ObjectID = "535"; */
"Fit Page" = "Adatta alla pagina";

/* Class = "NSMenuItem"; title = "One Up"; ObjectID = "560"; */
"One Up" = "Una alla volta";

/* Class = "NSMenuItem"; title = "Two Up"; ObjectID = "561"; */
"Two Up" = "Due alla volta";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "568"; */
"Fit Width" = "Adatta larghezza";

/* Class = "NSMenuItem"; title = "<Dummy>"; ObjectID = "586"; */
"<Dummy>" = "<Dummy>";